date {base} | R Documentation

## System Date and Time

### Description

Returns a character string of the current system date and time.

### Usage

    date()

### Value

The string has the form `"Fri Aug 20 11:11:00 1999"`, i.e. length 24, since it relies on POSIX' `ctime` ensuring the above fixed format. Timezone and Daylight Saving Time are taken account of, but not indicated in the result.

### Examples

    (d <- date())
    nchar(d) == 24

[Package Contents]